Ming_setErrorFunction(3)

NAME
Ming_setErrorFunction - Set the function that gets called when an error occurs within the library

SYNOPSIS
#include <ming.h>

SWFMsgFunc Ming_setErrorFunction(SWFMsgFunc error);

PARAMETERS

SWFMsgFunc error
    Not Documented.

DESCRIPTION
This function sets function to be called when an error occurs within the library. The default function prints the error mesage to stdout and exits.

RETURNS
The previously-set error function.